  .elementFunctions       {margin-bottom:8px;padding:2px;padding-left:0px;width:100%}
  .elementFunctionsAdmin  {margin-bottom:8px;padding:2px;padding-left:0px;width:100%;text-align:right}
  .elementAreaAdmin       {margin-bottom:8px;width:100%;border-style:solid;border-color:#000000;border-width:1px;background-color:#E3E3E3;padding: 0px 4px 0px 4px;}
  .elementWarning         {margin-bottom:8px;width:100%}  
  .elementTable           {width:100%}
  .cellHeadline           {background-color:#F0F0F0;height:16px;}
  
  table.borderAdmin       {border-top-style:solid;border-top-color:#000000;border-top-width:1px;border-left-style:solid;border-left-color:#000000;border-left-width:1px;}
  td.borderAdmin          {padding:2px;background-color:#c9ced4;border-bottom-style:solid;border-bottom-color:#000000;border-bottom-width:1px;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  td.borderAdminMiddle    {padding:2px;background-color:#c9ced4;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  td.borderAdminHeadline  {padding:2px;background-color:#E3E3E3;font-weight:bold;border-bottom-style:solid;border-bottom-color:#000000;border-bottom-width:1px;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  td.adminMiddle          {padding:2px;background-color:#c9ced4;}
  table.border            {border-top-style:solid;border-top-color:#000000;border-top-width:1px;border-left-style:solid;border-left-color:#000000;border-left-width:1px;}
  td.border               {padding:2px;background-color:#FFFFFF;border-bottom-style:solid;border-bottom-color:#000000;border-bottom-width:1px;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  td.borderMiddle         {padding:2px;background-color:#c9ced4;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  td.borderHeadline       {padding:2px;background-color:#E3E3E3;font-weight:bold;border-bottom-style:solid;border-bottom-color:#000000;border-bottom-width:1px;border-right-style:solid;border-right-color:#000000;border-right-width:1px;}
  a.adminLink             {font-family:arial, sans-serif;color:#000000;}
  
  .textWarning            {font-size:11px; font-weight:normal;  color:#FF0000;}/*Text fett negativ*/
  .textBoldWarning        {font-size:11px; font-weight:bold;    color:#FF0000;}/*Text fett negativ*/
  
  .fragmentInfoAdmin      {margin-bottom:8px;background-color:#FFCCCC;color:#000000;padding:2px;padding-left:8px;font-weight:normal;border-style:solid;border-width:1px;border-color:#A0A0A0;}
  .fragmentWarning        {margin-bottom:8px;background-color:#FFFFFF;color:#FF0000;padding:2px;padding-left:8px;font-weight:normal;border-style:solid;border-width:1px;border-color:#FF0000;}        
  .fragmentSheetMainHead  {height:18px;background-color:#F0F0F0;color:#606060;padding:2px;padding-left:8px;font-weight:bold;border-style:solid;border-width:1px;border-color:#A0A0A0;border-bottom-style:none}
  .fragmentSheetMainBody  {background-color:#FAFAFA;margin-bottom:8px;color:#606060;padding:4px;padding-bottom:8px;padding-left:8px;padding-right:8px;border-style:solid;border-width:1px;border-color:#A0A0A0;}
  
  .fragmentSheetMainInfo  {background-color:#FAFAFA;color:#606060;padding:4px;border-style:solid;border-width:1px;border-color:#A0A0A0;}
  
  .buttonDefault {font-family:arial, helvetica;color:#000000;background-image:url(/weblication/wGui/wImages/bg_button_weblic.gif);padding:0px;font-size:10px;line-height:16px;text-decoration:none;border-style:outset;background-color:#F0F0F0;border-color:#606060;border-width:1px;padding-left:4px;padding-right:4px}

  .formCaption     {vertical-align:top;padding-right:8px;}  
  .formValue       {}

.top1 {background: #EEEEEE;}